.esinemised_norm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #305074;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:37px;
}

a:hover {
	text-decoration: none;	
	color: black;
}
.link {
a:link {color: #FF0000}
a:visited {color: #00FF00}
a:hover {color: #FF00FF}
a:active {color: #0000FF}
}
.KONTAKT {
padding-left:12px;
}